﻿#sec-banco-imagens { margin-bottom:30px; }
#sec-banco-imagens #frm-banco-imagens { margin-bottom:10px; }

h3.titulo-banco-imagens {
	font-family: league_gothicregular;
	text-transform: uppercase;
	font-size: 2.313em;
	padding-top: 20px;
	color:#303438;
}

/* box fotos */
.box-fotos { min-height:310px; display:block; margin-bottom:30px; box-shadow:0 1px 2px 1px rgba(0,0,0,0.15); background-color:#f9f9f9; padding:15px; border-radius:2px; }
.box-fotos figure div { position:relative; }
.box-fotos figure div span { position:absolute; bottom:0; right:0; display:block; background-color:#1b569e; color:#ffffff; padding:10px; }
.box-fotos figure div a { display:block; width:100%; height:180px; overflow:hidden; background-size:cover; background-position:center center; }
/*.box-fotos figure div a img { opacity:0; }*/
.box-fotos figcaption { margin-bottom:8px; }
.box-fotos figcaption a { display:inline-block; padding:16px 0 6px 0; text-decoration:none; line-height:140%; color:#303438; transition:500ms ease; }
.box-fotos figcaption a:hover { color:#1b569e; }
.box-fotos .bt-cinza { transition:none; }
.box-fotos .bt-cinza:hover { background-color:#999999; color:#ffffff; }
.box-fotos .bt-cinza:active { background-color:#cccccc; color:#ffffff; }
.box-fotos .bt-cinza i.icon-copy { font-size:15px; }

/*-----------------------------------------------
	Media Queries
-----------------------------------------------*/
@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
	#galeria-banco-imagens .coluna { width:50%; float:left; }
	#filtro-banco-imagens > .col5,
	#filtro-banco-imagens > .col7 { width:100%; }
	h3.titulo-banco-imagens { margin-bottom:30px; }
}

@media only screen and (max-width: 480px) {
}